name: Accent Colors
description: Accent colors for the Remnant theme
type: core

form:
  fields:

    color-1:
      type: input.colorpicker
      label: Accent Color 1
      default: "#58bd91"
    color-2:
      type: input.colorpicker
      label: Accent Color 2
      default: "#14151e"
    color-3:
      type: input.colorpicker
      label: Accent Color 2
      default: "#17a387"
